/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

*/ Coin Slider */
.coin-slider { overflow: hidden; zoom: 1; position: relative; width:640px; }
.coin-slider a { text-decoration: none; outline: none; border: none;}
.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #939393; color: #939393; text-indent: -1000px; }
.cs-active { background-color: #939393; color: #FFFFFF; }
.cs-title { width: 620px; padding: 10px; background-color: #000000; color: #FFFFFF; }
.cs-prev, .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

/* Blocks within articles */

ul.blocks {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.blocks li {
	clear: both;
	margin-bottom: 20px;
	width: 100%;
	float: left;
	list-style: none;
}

ul.blocks li img {
	float: left;
	margin-right: 20px;
}